import React from "react";
import styles from "./index.module.scss";
function A5show() {
  return (
    <div className={styles.A5show}>
      <div className="pageTitle">宁博展览</div>
    </div>
  );
}

const MemoA5show = React.memo(A5show);

export default MemoA5show;
